.site_footer {
	width: 100%;
	height: auto;
	padding: 40px 24px;
	color: var(--white);
}

.footer_top {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 50px;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.footer_brand {
	flex: 1;
	min-width: 250px;
}

.footer_logo {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 700;
	font-size: 1.5rem;
	margin-bottom: 20px;
}

.logo_dot {
	width: 12px;
	height: 12px;
	background-color: var(--orange);
	border-radius: 2px;
	transform: rotate(45deg);
}

.footer_description {
	color: var(--light_text);
	font-size: 13px;
	line-height: 1.6;
	max-width: 300px;
}

.footer_contact{
	padding-top: 25px;
}

.footer_contact > i{
	font-size: 17px;
	padding-bottom: 10px;
}

.footer_contact > a{
	font-size: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.footer_contact > a:hover{
	color: var(--orange);
}

.footer_nav_wrapper {
	display: flex;
	gap: 80px;
	flex-wrap: wrap;
}

.footer_column_title {
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	margin-bottom: 25px;
	color: var(--white);
	font-weight: 700;
}

.footer_link_list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer_link_item {
	margin-bottom: 12px;
}

.footer_link {
	text-decoration: none;
	color: var(--light_text);
	font-size: 15px;
	transition: color 0.2s ease;
}

.footer_link:hover {
	color: var(--orange);
}

.footer_link i{
	font-size: 14px;
	padding-right: 3px;
}

.footer_divider {
	height: 1px;
	background-color: var(--footer_divider);
	width: 100%;
}

.footer_bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
	max-width: 1200px;
	margin: 0 auto;
}

.copyright_text {
	color: var(--light_text);
	font-size: 12px;
	margin: 0;
}

.social_wrapper {
	display: flex;
	gap: 20px;
}

.social_link {
	color: var(--light_text);
	text-decoration: none;
	font-size: 2rem;
	transition: color 0.2s ease;
}

.social_link:hover {
	color: var(--orange);
}

@media (max-width: 768px) {
	.footer_top {
		flex-direction: column;
		gap: 25px;
		margin-bottom: 25px;
	}

	.footer_nav_wrapper {
		gap: 40px;
		justify-content: space-between;
		width: 100%;
	}
	
	.footer_column{
		width: 100%;
	}

	.footer_bottom {
		flex-direction: column-reverse;
		align-items: flex-start;
	}
}